Plesk\backup\Agent\Schema\Backup\Maillist\MaillistAType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            accessor:
                getter: getName
                setter: setName
            xml_attribute: true
            type: string
        content:
            expose: true
            access_type: public_method
            serialized_name: content
            xml_element:
                cdata: false
            accessor:
                getter: getContent
                setter: setContent
            type: Plesk\backup\Agent\Schema\Backup\Content
        status:
            expose: true
            access_type: public_method
            serialized_name: status
            xml_element:
                cdata: false
            accessor:
                getter: getStatus
                setter: setStatus
            type: Plesk\backup\Agent\Schema\Backup\Status
        owner:
            expose: true
            access_type: public_method
            serialized_name: owner
            xml_element:
                cdata: false
            accessor:
                getter: getOwner
                setter: setOwner
            xml_list:
                inline: true
                entry_name: owner
            type: array<string>
        password:
            expose: true
            access_type: public_method
            serialized_name: password
            xml_element:
                cdata: false
            accessor:
                getter: getPassword
                setter: setPassword
            type: Plesk\backup\Agent\Schema\Backup\Password
        recipient:
            expose: true
            access_type: public_method
            serialized_name: recipient
            xml_element:
                cdata: false
            accessor:
                getter: getRecipient
                setter: setRecipient
            xml_list:
                inline: true
                entry_name: recipient
            type: array<Plesk\backup\Agent\Schema\Backup\Recipient>
